#include "colors.inc"
#include "textures.inc"

camera {
  location <0, 2, -100>
  direction <0, 0, 1.5>
  up  <0, 1, 0>
  right <4/3, 0, 0>
  look_at <0, 20, 0>
}

object {
   light_source {
   <1000, 1000, -1000> 
   color White
   }
}

object {
  plane {y, 100}
  texture {
    pigment {Blue_Sky3  scale <1500, 1500, 2000>}
    finish {
      ambient 1
      diffuse 0
      reflection 0
    }
  }
  no_shadow
}

object { plane {y, 0}
  texture {
    pigment {color rgb <.25, .3, .25>}
    finish {reflection 0}
  }
}

fog {
  color rgb <.5, .5, .8>
  distance 1400
}

object {
  sphere {<0, 0, 0> 15}
  texture {Polished_Chrome}
}

